## python-scripttest 1.2

=== debian/changelog ===
python-scripttest (1.2-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:52:56 +0000

python-scripttest (1.2-1) unstable; urgency=low

  * Initial release. (Closes: #716667)

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Thu, 11 Jul 2013 10:07:19 +0200
