=== debian/control ===
Source: python-scripttest
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Thomas Bechtold <thomasbechtold@jpberlin.de>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3~),
               python3-all (>= 3.1.2-6~),
               python-setuptools,
               python3-setuptools
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.0
Homepage: http://pythonpaste.org/scripttest/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-scripttest/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-scripttest/trunk/

Package: python-scripttest
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Helper to test command-line scripts - python 2.x
 ScriptTest is a library to help you test your interactive command-line
 applications. With it you can easily run the command (in a subprocess) and
 see the output (stdout, stderr) and any file modifications.
 .
 This package contains the Python 2.x module.

Package: python3-scripttest
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Helper to test command-line scripts - python 3.x
 ScriptTest is a library to help you test your interactive command-line
 applications. With it you can easily run the command (in a subprocess) and
 see the output (stdout, stderr) and any file modifications.
 .
 This package contains the Python 3.x module.
