=== debian/watch ===
version=3
http://pypi.python.org/packages/source/S/ScriptTest/ScriptTest-([\d.]*)\.tar.gz
