## python-scripttest 1.3

=== debian/changelog ===
python-scripttest (1.3-3) unstable; urgency=medium

  * Team upload.

  [ Thomas Bechtold ]
  * Remove myself from Uploaders (Closes: #892684).

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 22 Aug 2019 00:38:08 +0500

python-scripttest (1.3-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Barry Warsaw ]
  * d/rules: override_dh_auto_test: Don't run the test suite at build time
    since upstream's tests/ directory isn't included in the tarball.
    (Closes: #815294)
  * d/control: Bump Standards-Version to 3.9.7 with no other changes needed.
  * d/tests/: Added simple import-based DEP-8 tests.

 -- Barry Warsaw <barry@debian.org>  Mon, 11 Apr 2016 16:43:29 -0400

python-scripttest (1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control:
    - Add dh-python, python{,3}-pytest to Build-Depends.
    - Bump Standards-Version to 3.9.5 with no other changes necessary.
  * d/rules:
    - Convert to --buildsystem=pybuild
  * d/watch: Updated.

 -- Barry Warsaw <barry@debian.org>  Fri, 09 May 2014 16:18:56 -0400
