=== debian/tests/control ===
Test-Command: python3 -c "import scripttest; print(scripttest.__file__)"
