=== debian/watch ===
version=3
https://pypi.python.org/packages/source/s/scripttest/scripttest-(.*).tar.gz
